.content a {
	color: black;
	text-decoration: underline;
}
.content a:hover {
	color: black;
	text-decoration: underline;	
}
body {
	background-color: #758996;
	padding: 4px;
}

div, span, p, td, th, body {
	font-family:  "Tahoma", Arial, Helvetica, Helv, Sans-serif;
	font-size: 12px;
	color:#333333;
	line-height:18px;
}

.IntroText {
	color:#758996;
	font-size: 15px;
	line-height: 22px;
}
h2 {
	font-size:13px;
	font-weight: bold;
	padding-top: 2px;
	color:#333333;

/*
	font-size:14px;
	font-weight: bold;
	color: #b2d0e4;
	height: 25px;
	border-bottom:1px solid #87a6ba; 	/*border:1px solid #8096a4;
	padding: 5px 0px 0px 10px;
	background-image: url(../Images/bck.gif);
	background-repeat:repeat-x;
*/

}

.Services {
	font-size:11px;
	background-image: url(../Images/sml-dottline.gif);
	background-repeat:no-repeat;	
	background-position:bottom;
	height: 24px;
	width: 194px;
	margin: 0px;
	padding-top: 3px;
	padding-left: 14px;
}
.Services2 {
	font-size: 13px;
	background-image: url(../Images/sml-dottline2.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	height: 24px;
	width: 194px;
	margin: 0px;
	padding-top: 3px;
	padding-left: 14px;
}
.Services a{
	color:#FFFFFF;
	text-decoration:none;
}
.Services a:hover{
	color:#b2d0e4;
	text-decoration:none;
}
.quoteTop {
	background-image: url(../Images/qtop.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 12px;
}
.quoteBott {
	background-image: url(../Images/qbott.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 12px;
}
.quotefill{
	color:#b2d0e4;
	background-image:url(../Images/qfill.gif);
	background-repeat:repeat-x;
}
li {
	list-style-image: url(../Images/bullet.gif);
}